

/*===============================================*/

/*  style.css */

/*===============================================*/



/*//////////////////////////////////

top
///////////////////////////////////*/


/*heroHeader
---------------------------*/	
.heroHeader {
	position: relative;
	margin:0 auto;
	max-width: 1400px;
	height:770px; }


.heroHeader .hero-ttl-left{
	position:absolute;
	z-index: 2;
	top:10%;
	left:0;
	width: 100%;
	height:; }

.heroHeader .hero-ttl-left div {
	position: relative;
	margin-bottom:-5.5%;
	width: 50%;
	height:auto;}

.heroHeader .hero-ttl-left div img{
	width: 100%; }

.heroHeader figure{
	position:absolute;
	z-index: 1;
	bottom:0;
	right:0;
	width: ;
	height:auto; }

.heroHeader figure img{
	width: 100%; }


/*- @media 959px-*/
@media screen and (max-width: 959px){
.heroHeader {max-width: 100%;height:auto; }
	
.heroHeader .hero-ttl-left{
	position:relative;
	margin:0 auto;
	top:0;
	left:0;
	max-width: 500px;
	height:auto; }
	
.heroHeader .hero-ttl-left div {
	position: relative;
	margin:0 auto;
	margin-bottom:-8%;
	width: 80%;
	text-align: center;}

.heroHeader .hero-ttl-left div img{width: 100%; }

.heroHeader figure{
	position:relative;
	margin:30px auto 0;
	bottom:0;
	right:0;
	max-width: 500px;
	height:auto; }

.heroHeader figure img{width: 100%; } }



/*cont-police
------------------------------------*/
.cont-police{
	z-index: 100;
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -52%);} 

.cont-tximg1{
	z-index: 100;
	position: absolute;
    top: 8%;
    right: 10%;} 

.cont-tximg2{
	z-index: 101;
	position: absolute;
    bottom: 10%;
    right: -10%;
    transform: translate(-50%, -50%);} 

/*- @media 1199px-*/
@media screen and (max-width: 1199px){
	.cont-police,.cont-tximg1,.cont-tximg2 {display: none; }}

/*section big-Cont
------------------------------------*/
.big-Cont{
	position: relative;
	margin:0 auto;
	max-width: 1200px;}

.big-Cont a{
	position: relative;
	display:block;
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;}

.top-txWrap{
	padding:4rem;
	width: 65%; 
	position:relative;
	background-color: ;
	background:#004585 url("../images/common/dots_bg.png") repeat left top;
	box-sizing: border-box;
	transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1);0s;}

.line-top{border-top: 10px solid #fff; }
.line-btm{border-bottom: 10px solid #fff; }
.line-right{border-right: 10px solid #fff; }
.line-left{border-left: 10px solid #fff; }

.top-txWrapH3 {
	width: 100%;
	margin: 80px 0 20px;
	font-size: 4rem;
	line-height: 60px;
	font-weight:bold;
	color:#fff;
	letter-spacing: 0.05em;
	font-feature-settings : "palt";
	font-family : "Noto Sans Japanese","Lucida Grande", "segoe UI", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Meiryo", "Verdana", "Arial", "sans-serif"; }

.top-imgWrap{
	width: 35%;
	position:relative; }

.top-imgWrap figure{
	position:absolute;
	right:0;
	bottom:0; } 

.comic-bg{background: url("../images/top/figure-manga.jpg") no-repeat left top; background-size: cover;}
.vr-bg{background: url("../images/top/figure-vr.jpg")  no-repeat left top;  background-size: cover;}
.check-bg{background: url("../images/top/figure-check.jpg")  no-repeat left top;  background-size: cover;}
.movie-bg{background: url("../images/top/figure-movie.jpg")  no-repeat left top;  background-size: cover;}

.top-imgWrap .txright{text-align: right; }
.top-imgWrap .txleft{text-align: left; }

/*button hover*/
.big-Cont:hover .top-txWrap{background:#f0ff00 url("../images/common/dots_bg-on.png") repeat left top; }
.big-Cont:hover .button{color: #fff; }
.big-Cont:hover h2,.big-Cont:hover h2 span,.big-Cont:hover h3{color: #000; }
.big-Cont:hover .button:before {transform: scale(1, 1); }
.big-Cont:hover .g-Scale{filter: grayscale(0%); }


/*- @media 959px -*/
@media screen and (max-width: 959px){
.big-Cont a{width: 100%; flex-wrap: wrap; }
.top-txWrap{padding:5%;width: 100%; order: 2; }
.top-txWrapH3 {margin: 0px 0 10px;font-size:1.8rem;line-height:26px; }
.top-imgWrap{width: 100%;order: 1; height:250px;}
.top-imgWrap {position:relative; text-align: center; }
.line-top,.line-right,.line-left{border: none; }
.line-btm{border-bottom: 7px solid #fff; }}



/*section kaisei-Area
------------------------------------*/
.kaisei-Area{
	position: relative;
	margin:0 auto 50px;
	padding: 6.2rem;
	max-width: 1200px;
	box-sizing: border-box;
	background: url("../images/top/kaisei_bg.jpg") no-repeat left top; background-size: cover;}

.kaisei-Area h2 {
	margin-bottom: 30px;
	font-size: 3.4rem;
	line-height: 40px;
	font-weight:800;
	color:#fff;
	letter-spacing: 0.1em;
	font-feature-settings : "palt";
	font-family : "Noto Sans Japanese","Lucida Grande", "segoe UI", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Meiryo", "Verdana", "Arial", "sans-serif"; }

.kaisei-Area p {
	margin-bottom: 30px;
	font-size: 1.8rem;
	line-height: 30px;
	font-weight:600;
	color:#fff;
	letter-spacing: 0.1em;
	font-feature-settings : "palt";
	font-family : "Noto Sans Japanese","Lucida Grande", "segoe UI", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Meiryo", "Verdana", "Arial", "sans-serif"; }

.kaisei-Area figure{
	position: absolute;
	bottom:0;
	right:50px;}
.kaisei-Area a{color:#fff ;}

/*- @media 1199px -*/
@media screen and (max-width: 1199px){
.kaisei-Area figure{display: none;}}

/*- @media 959x -*/
@media screen and (max-width: 959px){
.kaisei-Area{padding: 2rem;}
.kaisei-Area h2 {margin-bottom: 10px;font-size: 2.0rem;line-height: 30px; }
.kaisei-Area p {margin-bottom: 10px;font-size: 1.6rem;line-height: 30px;} }



/*section cont-List
------------------------------------*/
.cont-List {
	position: relative;
	margin:0 auto;
	max-width: 1200px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;}

.cont-List:after{
    content:"";
    display:block;
    width: 32.5%;
    height:0;}

.cont-List li{
	position:relative;
	width: 32.5%;
	height:auto;
	transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1);0s;
	}

.cont-List li a{
	display: block;
	margin-bottom: 3%;
	height:auto;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;}

.contList-Tx{
	padding:2rem;
	width: 50%; 
	position:relative;
	background-color:#fff ;
	box-sizing: border-box;
	transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1);0s;}

.cont-List li figure{
	width: 50%; 
	height:auto;
	position:relative;
	box-sizing: border-box;}

.bgImg1{background: url("../images/top/figurelist-1.jpg") no-repeat left top; background-size: cover;}
.bgImg2{background: url("../images/top/figurelist-2.jpg")  no-repeat left top;  background-size: cover;}
.bgImg3{background: url("../images/top/figurelist-3.jpg")  no-repeat left top;  background-size: cover;}
.bgImg4{background: url("../images/top/figurelist-4.jpg")  no-repeat left top;  background-size: cover;}
.bgImg5{background: url("../images/top/figurelist-5.jpg")  no-repeat left top;  background-size: cover;}
.bgImg6{background: url("../images/top/figurelist-6.jpg")  no-repeat left top;  background-size: cover;}


/**/
.contList-Tx h2{
	position:relative;
	margin:40px 0 10px;
	font-size: 1.6rem;
	line-height: 20px;
	font-weight:600;
	text-align:left;
	color:#004585;
	letter-spacing: 0.05em;
	font-feature-settings : "palt";
	font-family : "Noto Sans Japanese","Lucida Grande", "segoe UI", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Meiryo", "Verdana", "Arial", "sans-serif"; }

.contList-Tx h2 span {
	margin-bottom:5px;
	display: block;
	font-size:1.2rem;
	line-height:12px;
	font-weight: ;
	font-family: ftrM; }

.cont-list-btn{
	font-size: 1.4rem;
	line-height: 14px;
	font-weight:600;
	color:#004585;
	letter-spacing: 0.05em;
	font-feature-settings : "palt";
	font-family: ftrM; }

.cont-list-btn::after{
	content: '';
    display:inline-block;
	margin-left: 10px;
	width: 0px;
  	height: 0px;
    border: 4px solid;
 	border-color: transparent transparent #004585 transparent;
    transform: rotate(90deg); 
	opacity: 1;
	transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1);0s;}

.cont-list-btn:hover::after{}


/*button hover*/
.cont-List li:hover .contList-Tx {background-color:#f0ff00; }
.cont-List li:hover .g-Scale{filter: grayscale(0%); }

/*- @media 959px -*/
@media screen and (max-width: 959px){
.cont-List {width: 95%;}
.cont-List li{width: 49%;}}

/*- @media 768px -*/
@media screen and (max-width: 768px){
.cont-List {width: 95%;}
.cont-List li{width: 100%;}
.contList-Tx{padding:1.5rem;width: 50%; }}




/*//////////////////////////////////

sub page
///////////////////////////////////*/

/*subHeader
---------------------------*/	
.subHeader {
	position: relative;
	margin:0 auto;
	padding:0;
	max-width: 1200px;
	height:400px;
	box-sizing: border-box;}

.sub-ttl-left{
	position: relative;
	z-index: 1;
	margin:100px 0 0 0px;
	max-width: 650px; }

.sub-ttl-left h2{
	margin-bottom:30px;
	font-size: 8rem;
	line-height: 70px;
	font-weight:;
	text-align:center;
	color:#fff;
	letter-spacing: -0.1em;
	font-feature-settings : "palt";
	font-family: a1g;
	text-shadow: 0px 0px 3px #004585; }

.sub-ttl-left h2 span {
	display: block;
	margin-top:0;
	font-size:4rem;
	line-height:40px;
	color:#f0ff00;
	font-weight: ;
	letter-spacing: 0.01em;
	font-family: ftrH; }

.sub-ttl-left p{
	text-shadow: 0px 0px 3px #004585; }

.sub-police{
	position:absolute;
	z-index: 0;
	top:0;
	right:0;}


/*- @media 1199px-*/
@media screen and (max-width: 1199px){
.subHeader {width: 95%; }}

/*- @media 959px-*/
@media screen and (max-width: 959px){
.subHeader {padding: 2rem 0; width: 95%;height:auto; }
.sub-ttl-left{margin:0 auto; max-width: 100%; }
.sub-ttl-left h2{margin-bottom:30px;font-size: 3rem;line-height: 30px; }
.sub-ttl-left h2 span {font-size:1.6rem;line-height:16px; }
.sub-police{display: none;}}





/*//////////////////////////////////

check.html
///////////////////////////////////*/

/*sec-Check
---------------------------*/	
.sec-Check {
	position: relative;
	margin:0 auto;
	max-width: 960px;
	height:auto;
	box-sizing: border-box; }

.sec-Check .check-ttl{
	margin:0 auto;
	padding: 2rem;
	width: 100%;
	height:auto;
	box-sizing: border-box;
	
	font-size: 3rem;
	line-height: 34px;
	font-weight:800;
	text-align:center;
	color:#fff;
	letter-spacing: 0.1em;
	font-feature-settings : "palt";
	background-color: #001930; }

.sec-Wrap {
	position: relative;
	margin:0 auto;
	padding: 3rem 3rem 0.1rem;
	max-width: 100%;
	height:auto;
	box-sizing: border-box;
	background-color: #fff;}

.sec-Wrap p{
	margin-bottom: 30px;
	font-size: 1.6rem;
	line-height: 30px;
	font-weight:600;
	text-align:;
	color:#001930;
	letter-spacing: 0.1em;
	font-feature-settings : "palt";}


.audit-Box {
	position: relative;
	margin:0 auto 40px;
	padding: 0;
	width: 100%;
	height:auto;
	box-sizing: border-box;}

.audit-Box h2{
	margin-bottom: 10px;
	font-size: 2rem;
	line-height: 30px;
	font-weight:600;
	text-align:;
	color:#004585;
	letter-spacing: 0.1em;
	font-feature-settings : "palt";}

.audit-Box h2 span{
	display: inline-block;
	margin-right: 10px;
	padding:5.3px 0 0 4px;
	width: 30px;
	height: 30px;
	font-size: 2rem;
	line-height: 20px;
	font-weight:600;
	text-align:center;
	color:#fff;
	background-color: #004585;
	border-radius: 100px;}

.cehck-Ttl{
	margin: 30px 0 20px;
	font-size: 2rem;
	line-height: 30px;
	font-weight:600;
	text-align:;
	color:#004585;
	letter-spacing: 0.1em;
	font-feature-settings : "palt";}

.cehck-Ttl span{
	display: inline-block;
	margin-right: 10px;
	padding:5.3px 0 0 4px;
	width: 30px;
	height: 30px;
	font-size: 2rem;
	line-height: 20px;
	font-weight:600;
	text-align:center;
	color:#fff;
	background-color: #004585;
	border-radius: 100px;}

.audit-Box h2 p{
	margin-bottom: 10px;
	font-size: 1.4rem;
	line-height: 26px;}

.audit-Box .audit-checkArea {
	margin-bottom: 30px;
	padding: 1rem 2rem 2rem 2rem;
	width: 100%;
	height:auto;
	box-sizing: border-box;
	background-color: #d6e3ef;
	border: 3px solid #1370c7; }

/* input */
.audit-checkArea input[type=text]{
  background: #fff;
  margin-right:px;
  padding: 18px;
  font-size:16px;
  border:2px solid #1370c7;
  transition:border-color .1s linear;
  -webkit-transition:border-color .1s linear;
  -moz-transition:border-color .1s linear;
  -ms-transition:border-color .1s linear;
  outline: none; }

.audit-checkArea input[type=text]:focus{
  background: #d4eaff!important;
  border:!important;
  padding: 17px!important; }

.audit-checkArea input[type=text].fit-size{width:100%;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;}

.audit-checkArea input[type=text]{
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  appearance:none;
  border-radius: 0; }



/**/
input[type="radio"] {
  display: none;
  /*checked時の見た目*/
}
input[type="radio"] + label {
  display:inline-block;
  cursor: pointer;
  margin: 10px 10px 0;
	color: #004585;
  /*通常時の見た目*/
  /*hover時の見た目*/
}
input[type="radio"] + label::before {
  width: 30px;
  height: 30px;
  display: inline-block;
  content: "";
  border-radius: 50px;
  vertical-align: middle;
  border: 3px solid #1370c7;
  background-color: #fff;
  margin: -2px 5px 0 0;
  -webkit-transition: .1s;
  transition: .1s;
}
input[type="radio"] + label:hover {
  color: #535353; }

input[type="radio"] + label:hover::before {
  background-color: #fff; }

input[type="radio"]:checked + label {
  color: #000;
  cursor: default; }

input[type="radio"]:checked + label::before {
  background-color: #004585 !important;
  box-shadow: inset 0 0 0 5px #fff; }

/*- @media 959px-*/
@media screen and (max-width: 959px){
.sec-Check {max-width: 95%;}
.sec-Check .check-ttl{padding: 1rem;width: 100%;font-size: 2rem;line-height: 26px;}
.sec-Wrap {padding: 2rem;width: 100%;}
.audit-Box h2{font-size: 1.6rem;line-height: 26px;}
.audit-Box h2 span{padding:5px 0 0 3px;width: 30px;height: 30px;font-size: 2rem;line-height: 26px;}
input[type="radio"] + label {display:block;} }



/*pageCheckList
---------------------------*/	

#pageCheckList .chBlock {
  overflow: hidden;
}
#pageCheckList .chBlock .acCont {
  background: none;
  overflow: hidden;
}
#pageCheckList .chBlock .acContInner {
  display: flex;
}
#pageCheckList .chBlock table {
  width: auto;
}
#pageCheckList .chBlock table input {
  text-align: center;
}
#pageCheckList .chBlock table tr th, #pageCheckList .chBlock table tr td {
  padding-top: 5px;
  padding-bottom: 5px;
}

#pageCheckList .blCell {
  box-sizing: border-box;
  width: 3%;
  padding: 20px 0 15px;
  font-size: 13px;
  line-height: 1.6;
  max-height: 110px;
  text-align: center;
}


@media print, screen and (min-width: 48em) {
  /* ---------------------------
 * PC
 * --------------------------- */
  .sp {
    display: none !important;
  }
  #pageCheckList {
    margin: 50px 0 40px;
    /* @group clearfix ----------------------------------------- */
  }
  #pageCheckList #checkTable {

  }
  #pageCheckList #checkTable .chBlock {
	margin-top:-25px;
    display: flex;
  }
  #pageCheckList #checkTable .chBlock h2 {
    width: 20%;
  }
  #pageCheckList #checkTable .chBlock .acCont {
    width: 80%;
  }
  #pageCheckList .chBlock h2 {
    display: table;
    clear: left;
    float: left;
    width: 20%;
    height: 54px;
    background-color: #1370c7;
    border: 1px solid #fff;
    border-top: none;
    border-left: none;
	box-sizing: border-box;
    text-align: center;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.42857;
    margin: 0;
    padding: 0;
  }
  #pageCheckList .chBlock.last h2 {
    border-bottom: 1px solid #fff;
  }
  #pageCheckList .chBlock h2 span {
    display: table-cell;
    vertical-align: middle;
  }
  #pageCheckList .chBlock.first h2 {
    /*height: 110px;*/
  }
  #pageCheckList .chBlock.first h2 div, #pageCheckList .chBlock.first h2 span {
    display: block;
    padding: 20px 0;
    height: 54px;
    box-sizing: border-box;
  }
  #pageCheckList .chBlock.first h2 span {
    height: 52px;
    border-top: 1px solid #fff;
  }
  #pageCheckList .chBlock.first table tr th {
    border-bottom: 0;
  }
  #pageCheckList .chBlock table {
    height: 54px;
    margin: 0;
  }
	
.acContInner table{background-color: #d6e3ef;}	

  #pageCheckList .chBlock table tr {
    height: 54px;
  }

  #pageCheckList .chBlock table th, #pageCheckList .chBlock table td {
    box-sizing: content-box;
    padding: 2rem;
    text-align: center;
  }
  #pageCheckList .chBlock table th input, #pageCheckList .chBlock table td input {
    height: 30px;
    border: 1px solid #1370c7;
    border-radius: 3px;
    text-align: center;
  }
  #pageCheckList .chBlock table th {
    padding: 5px;
    background-color: #1370c7;
    height: 40px;
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1.53846;
    text-align: center;
	border: 1px solid #fff;
	  box-sizing: border-box;
    border-top: none;
    border-left: none;
  }
  #pageCheckList .chBlock table td {
	border-bottom: 1px solid #fff;
	 border-right: 1px solid #fff;
    font-size: 15px;
	color: #000;
    line-height: 1.33333;
	box-sizing: border-box;
	width: 50%;
  }


  #pageCheckList .acCont table:nth-child(1) {
    width: 25%;
  }
  #pageCheckList .acCont table:nth-child(1) td {
    box-sizing: border-box;
  }
  #pageCheckList .acCont table:nth-child(1) td input {
    width: 100%;
  }
  #pageCheckList .acCont table:nth-child(3) {
    width: 26%;
  }
  #pageCheckList .acCont table:nth-child(3) td {
    border-bottom: none;
  }
  #pageCheckList .acCont table:nth-child(3) input {
    width: 40%;
  }
  #pageCheckList .acCont table:nth-child(5) {
    width: 20%;
  }
  #pageCheckList .acCont table:nth-child(5) td {
    border-bottom: none;
  }
  #pageCheckList .acCont table:nth-child(7) {
    width: 20%;
  }
  #pageCheckList .acCont table:nth-child(7) td {
    border-bottom: none;
  }
#pageCheckList .chBlock.last .acCont table {}}

.sec-Wrap-Vldt p{color:#D90003;}



/*sp*/

#check-sp {display: none;}

@media screen and (max-width: 768px){
	
#pageCheckList{display: none;}
	
#check-sp {
	display:contents;
	position: relative;
	margin:30px auto;
	width: 100%;
	height:auto;
	box-sizing: border-box;}

#check-sp .check-Box {
	position: relative;
	margin-bottom:30px;
	width: 100%;
	height:auto;
	box-sizing: border-box;}

#check-sp .check-Box h2 {
	position: relative;
	margin-bottom:10px;
	padding: 1.5rem;
	box-sizing: border-box;
	
	font-size: 2rem;
	line-height: 30px;
	font-weight:800;
	text-align:;
	color:#fff;
	letter-spacing: 0.1em;
	font-feature-settings : "palt";
	background-color: #001930; }

#check-sp .check-Box .tableList{
	position: relative;
	width: 100%;
	height:auto;
	box-sizing: border-box;

	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between; }

/**/
.tableList .clm2{
	position: relative;
	width: 49%;
	height:auto;
	box-sizing: border-box; }

.tableList .clm2 tr {
	width: 100%;
    text-align: center;
	box-sizing: border-box;

	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between; }

.tableList .clm2 th {
    padding: 1rem;
	box-sizing: border-box;
    width: 50%;
    font-size: 1.4rem;
    line-height: 16px;
    text-align: center;
	border-right: 1px solid #fff;
	background-color: #1370c7;}

.tableList .clm2 td {
	padding: 1rem;
	font-size: 1.4rem;
	color: #000;
    line-height: 16px;
	text-align: center;
	box-sizing: border-box;
	width: 50%; 
	border-right: 1px solid #fff;
	background-color: #d6e3ef;}

.tableList .clm2 td input {
	width: 50%;
    height: 30px;
    border: 1px solid #1370c7;
    border-radius: 3px;
    text-align: center; }


/**/
.tableList .clm1{
	position: relative;
	width: 49%;
	height:auto;
	box-sizing: border-box; }

.tableList .clm1 tr {
	width: 100%;
    text-align: center;
	box-sizing: border-box;

	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between; }

.tableList .clm1 th {
    padding: 1rem;
	box-sizing: border-box;
    width: 100%;
    font-size: 1.4rem;
    line-height: 16px;
    text-align: center;
	border-right: 1px solid #fff;
	background-color: #1370c7;}

.tableList .clm1 td {
	padding: 1rem;
	font-size: 1.4rem;
	color: #000;
    line-height: 16px;
	text-align: center;
	box-sizing: border-box;
	width: 100%; 
	border-right: 1px solid #fff;
	background-color: #d6e3ef;}

.tableList .clm1 td input {
	width: 50%;
    height: 30px;
    border: 1px solid #1370c7;
    border-radius: 3px;
	text-align: center; }}




/*Result
---------------------------*/	
.result {
	position: relative;
	margin:50px auto;
	width: 100%;
	height:auto;
	box-sizing: border-box;
	border: 5px solid #001930;
	border-radius: 10px;
	overflow: hidden;}

.result .check-ttl{
	margin:0 auto;
	padding: 2rem;
	width: 100%;
	height:auto;
	box-sizing: border-box;
	
	font-size: 3rem;
	line-height: 34px;
	font-weight:800;
	text-align:center;
	color:#fff;
	letter-spacing: 0.1em;
	font-feature-settings : "palt";
	background-color: #001930; }

.sec-Wrap-Rslt {
	position: relative;
	margin:0 auto;
	padding: 3rem;
	width: 100%;
	height:auto;
	box-sizing: border-box;}

.sec-Wrap-Rslt h3{
	position: relative;
	margin:0 auto 30px;
	padding: 1.5rem;
	width: 100%;
	height:auto;
	box-sizing: border-box;
	
	font-size: 2.4rem;
	line-height: 30px;
	font-weight:800;
	text-align:center;
	color:#fff;
	letter-spacing: 0.1em;
	font-feature-settings : "palt";}

.s-bgcRed{background-color: #e8413e;}
.s-bgcOrng{background-color: #f5ad47;}
.s-bgcBlu{background-color: #74a7d2;}
.s-bgcGrn{background-color: #44a54b;}

.score {
	position: relative;
	margin:0 auto 20px;
	width: 50%;
	height:auto;
	box-sizing: border-box;
	border-radius: 10px;

	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between; }

.score span{
	padding:1.5rem;
	width: 25%;
	box-sizing: border-box;

	font-size:3rem;
	line-height:50px;
	font-weight:800;
	text-align:center;
	color:#001930;
	letter-spacing: 0.1em;
	font-feature-settings : "palt";}

.score div{
	padding:1.5rem;
	width: 50%;
	box-sizing: border-box;

	font-size:5rem;
	line-height:50px;
	font-weight:600;
	text-align:center;
	color:#fff;
	letter-spacing: 0.1em;
	font-feature-settings : "palt";
	border-radius: 10px; }

/**/
.sec-Wrap-Caution {
	position: relative;
	margin:0 auto;
	padding: 3rem;
	width: 100%;
	height:auto;
	box-sizing: border-box;
	background-color: #ffdfdf;}

.sec-Wrap-Caution h6{
	font-size: 1.8rem;
	line-height: 30px;
	font-weight:600;
	text-align:left;
	color:#ff0000;
	letter-spacing: 0.1em;
	font-feature-settings : "palt";}

/**/

.sec-Wrap-Rslt p{
	margin-bottom: ;
	font-size: 1.6rem;
	line-height: 30px;
	font-weight:600;
	text-align:center;
	color:#001930;
	letter-spacing: 0.1em;
	font-feature-settings : "palt";}

/**/
.sec-Wrap-Rslt2 {
	position: relative;
	margin:0 auto;
	padding: 3rem;
	width: 100%;
	height:auto;
	box-sizing: border-box;
	background-color: #e3eaf1;}

.sec-Wrap-Rslt2 p{
	margin-bottom:0px;
	padding: 1.5rem;
	box-sizing: border-box;
	
	font-size: 1.6rem;
	line-height: 30px;
	font-weight:600;
	text-align:center;
	color:#001930;
	letter-spacing: 0.1em;
	font-feature-settings : "palt";}

.sec-Wrap-Rslt2 figure{
	margin-bottom:20px;
	padding: 1.5rem;
	box-sizing: border-box;
	
	font-size: 1.6rem;
	line-height: 30px;
	font-weight:600;
	text-align:center;
	color:#001930;
	letter-spacing: 0.1em;
	font-feature-settings : "palt";}




/**/
.sec-Wrap-Rslt3 {
	position: relative;
	margin:0 auto;
	padding: 3rem;
	width: 100%;
	height:auto;
	box-sizing: border-box;
	background-color: #ffdfdf;}

.sec-Wrap-Rslt3 h4{
	margin-bottom:20px;
	font-size: 2rem;
	line-height: 30px;
	font-weight:600;
	text-align:center;
	color:#ff0000;
	letter-spacing: 0.1em;
	font-feature-settings : "palt";}

.sec-Wrap-Rslt3 h6{
	margin:10px 0 0;
	font-size: 2rem;
	line-height: 30px;
	font-weight:600;
	text-align:left;
	color:#ff0000;
	letter-spacing: 0.1em;
	font-feature-settings : "palt";}

.sec-Wrap-Rslt3 p{
	margin-bottom:0px;
	padding: 1.5rem;
	box-sizing: border-box;
	
	font-size: 1.2rem;
	line-height: 20px;
	font-weight:600;
	text-align:center;
	color:#000;
	letter-spacing: 0.1em;
	font-feature-settings : "palt";}

.score2 {
	position: relative;
	margin:0 auto 0px;
	width: 100%;
	height:auto;
	box-sizing: border-box;
	border-radius: 10px;}

.score2 div{
	margin:0 auto;
	padding:1.5rem;
	width: 50%;
	box-sizing: border-box;

	font-size:5rem;
	line-height:50px;
	font-weight:600;
	text-align:center;
	color:#e8413e;
	background-color: #fff;
	letter-spacing: 0.1em;
	font-feature-settings : "palt";
	border-radius: 10px; }



@media screen and (max-width: 959px){
.result {margin:50px auto 20px;border: 3px solid #001930;}
.result .check-ttl{padding: 1.5rem;font-size: 2.2rem;line-height: 26px;}
.sec-Wrap-Rslt {padding: 1rem;}
.sec-Wrap-Rslt h3{margin:0 auto 20px;padding: 1rem;font-size: 1.6rem;line-height: 20px;}
.score {margin:0 auto 20px;width: 100%; }
.score span{padding:1rem;width: 25%;font-size:1.8rem;line-height:30px;font-weight:800;}
.score div{padding:1rem;width: 50%;font-size:3rem;line-height:26px; }
.sec-Wrap-Rslt p{text-align:left;}
.sec-Wrap-Rslt2 {padding: 1rem;}
.sec-Wrap-Rslt2 p{margin-bottom:0px;padding: 1rem;font-size: 1.6rem;line-height: 26px;font-weight:600;text-align:left;}

.sec-Wrap-Rslt3 {padding: 1rem;}
.sec-Wrap-Rslt3 h4{margin-bottom:10px;font-size: 1.6rem;line-height: 26px;}
.sec-Wrap-Rslt3 h6{font-size: 1.6rem;line-height: 26px;}
.sec-Wrap-Rslt3 p{margin-bottom:0px;padding: 1rem;font-size: 1.2rem;line-height: 20px;font-weight:600;text-align:left;}
.score2 div{margin:0 auto;padding:1rem;width: 100%;font-size:3rem;line-height:30px; } }


/*//////////////////////////////////

kaisei.html
///////////////////////////////////*/

/*sec-Kaisei
---------------------------*/	
.sec-Kaisei {
	position: relative;
	margin:50px auto;
	max-width: 960px;
	height:auto;
	box-sizing: border-box; }

.sec-Kaisei .kaisei-ttl{
	margin:0 auto;
	padding: 2rem;
	width: 100%;
	height:auto;
	box-sizing: border-box;
	
	font-size: 3rem;
	line-height: 34px;
	font-weight:800;
	text-align:center;
	color:#fff;
	letter-spacing: 0.1em;
	font-feature-settings : "palt";
	background-color: #001930; }

.sec-Wrap {
	position: relative;
	margin:0 auto;
	padding: 3rem;
	max-width: 100%;
	height:auto;
	box-sizing: border-box;
	background-color: #fff;}

.sec-Wrap h3{
	margin-bottom: 20px;
	font-size: 3rem;
	line-height: 30px;
	font-weight:600;
	text-align:;
	color:#001930;
	letter-spacing: 0.1em;
	font-feature-settings : "palt"; }

.kaisei-Box {
	position: relative;
	margin:0 auto 40px;
	padding: 3rem;
	width: 100%;
	height:auto;
	box-sizing: border-box;
	background-color: #e2e2e2;}

.kaisei-Box figure {
	position: absolute;
	bottom:100px;
	right:10px;
	height:auto;}

.kaisei-Box div{
	margin-bottom: 15px;
	padding-bottom:15px; 
	font-size: 2rem;
	line-height: 30px;
	font-weight:600;
	text-align:;
	color:#001930;
	letter-spacing: 0.1em;
	font-feature-settings : "palt";
	border-bottom: 2px solid #b9b9b9;  }

.kaisei-Box div span{
	display: inline-block;
	margin-right: 10px;
	padding:5.3px 0 0 4px;
	width: 30px;
	height: 30px;
	font-size: 2rem;
	line-height: 20px;
	font-weight:600;
	text-align:center;
	color:#fff;
	background-color: #001930;
	border-radius: 100px;}

.kaisei-Box p{
	margin-bottom: 10px;
	font-size: 1.4rem;
	line-height: 26px;}

@media screen and (max-width: 959px){
.sec-Kaisei {margin:30px auto;width: 95%;}
.sec-Kaisei .kaisei-ttl{padding: 1.5rem;font-size: 2rem;line-height: 26px; }
.sec-Wrap {padding: 1rem;width: 100%;}
.sec-Wrap h3{margin-bottom: 10px;font-size: 2rem;}
.kaisei-Box {margin:0 auto 20px;padding: 2rem;width: 100%;}
.kaisei-Box figure {display: none;}
.kaisei-Box div{margin-bottom: 10px;padding-bottom:10px; font-size: 1.6rem; }
.kaisei-Box div span{margin-right: 5px;padding:0px 0 0 1px;width: 20px;height: 20px;font-size: 1.6rem;line-height: 20px;}}


/*//////////////////////////////////

movie.html
///////////////////////////////////*/
/*sec-movie
---------------------------*/	
.sec-movie {
	position: relative;
	margin:50px auto;
	max-width: 960px;
	height:auto;
	box-sizing: border-box; }

.sec-movie ul {
	position: relative;
	margin:0;
	width: 100%;
	height:auto;
	box-sizing: border-box; }

.sec-movie ul li {
	margin-bottom:50px;
	width: 100%;
	position: relative;
	box-sizing: border-box; }

.sec-movie ul li h2 {
	margin-bottom: 10px;
	font-size:3rem;
	line-height:36px;
	font-weight:600;
	text-align:center;
	letter-spacing: 0.1em;
	font-feature-settings : "palt"; }

.sec-movie ul li p {
	margin-bottom: 20px;
	font-size:16px;
	line-height:26px;
	font-weight:600;
	text-align:left;
	letter-spacing: 0.1em;
	font-feature-settings : "palt"; }

.sec-movie ul li .yt-inner {
	position: relative; 
	padding-bottom: 56.25%;
	width: 100%;
	height:1;
	box-sizing: border-box;}

.sec-movie ul li iframe{
	position: absolute; top: 0; left: 0; width: 100%; height: 100%}


@media screen and (max-width: 959px){
.sec-movie {margin:30px auto;width: 95%;}
.sec-movie ul li {margin-bottom:30px;width: 100%; }
.sec-movie ul li h2 {margin-top: 10px;font-size:2rem;line-height:26px; }
.sec-movie ul li p {margin-top: 10px;font-size:1.6rem;line-height:26px; }}

@media screen and (max-width: 768px){.sec-movie ul li p {text-align: left; }}



/*//////////////////////////////////

comic.html
///////////////////////////////////*/

/*slickArea
---------------------------*/	
.slickArea h3 {
	margin-bottom: 20px;
	font-size:3.6rem;
	line-height:36px;
	font-weight:600;
	text-align:center;
	letter-spacing: 0.1em;
	font-feature-settings : "palt"; }

@media screen and (max-width: 959px){
.slickArea h3 {margin-top: 10px;font-size:2rem;line-height:26px; }}



/*//////////////////////////////////

vr.html
///////////////////////////////////*/
/*sec-vr
---------------------------*/	
.sec-vr {
	position: relative;
	margin:50px auto;
	max-width: 960px;
	height:auto;
	box-sizing: border-box; }

.sec-vr ul {
	position: relative;
	margin:0;
	width: 100%;
	height:auto;
	box-sizing: border-box;

	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;　}

.sec-vr ul li {
	margin-bottom:50px;
	width: 48%;
	position: relative;
	box-sizing: border-box; }

.sec-vr ul li h2 {
	margin-bottom: 10px;
	font-size:2.2rem;
	line-height:36px;
	font-weight:600;
	text-align:center;
	letter-spacing: 0.1em;
	font-feature-settings : "palt"; }

.sec-vr ul li .yt-inner {
	position: relative; 
	padding-bottom: 56.25%;
	width: 100%;
	height:1;
	box-sizing: border-box;}

.sec-vr ul li iframe{
	position: absolute; top: 0; left: 0; width: 100%; height: 100%}


@media screen and (max-width: 959px){
.sec-vr {margin:30px auto;width: 95%;}
.sec-vr ul li {margin-bottom:30px;width: 100%; }
.sec-vr ul li h2 {margin-top: 10px;font-size:2rem;line-height:26px; }}




/*//////////////////////////////////

reported.html
///////////////////////////////////*/

/*sec-RepoIntro
---------------------------*/	
.sec-RepoIntro {
	position: relative;
	margin:100px auto 50px;
	max-width: 800px;
	height:auto;
	box-sizing: border-box; }

.sec-RepoIntro h2 {
	margin-bottom:20px;
	max-width: 100%;
	text-align: center; }

.sec-RepoIntro h3 {
	margin-bottom:30px;
	width: 100%;
	font-size:3.6rem;
	line-height:46px;
	font-weight:;
	text-align:center;
	color:#fff;
	letter-spacing: 0.05em;
	font-feature-settings : "palt";
	font-family: a1g;
	
	text-shadow: 
    black 3px 0px,  black -3px 0px,
    black 0px -3px, black 0px 3px,
    black 3px 3px , black -3px 3px,
    black 3px -3px, black -3px -3px,
    black 2px 3px,  black -2px 3px,
    black 2px -3px, black -2px -3px,
    black 3px 2px,  black -3px 2px,
    black 3px -2px, black -3px -2px; }

.sec-RepoIntro div p {
	margin-top: 20px;
	margin-bottom:;
	width: 70%;
	font-size:1.6rem;
	line-height:36px;
	font-weight:600;
	text-align:left;
	color:#fff;
	letter-spacing: 0.1em;
	font-feature-settings : "palt"; }

.sec-RepoIntro div figure {
	margin-bottom:;
	width: 30%; }

@media screen and (max-width: 959px){
.sec-RepoIntro {margin:50px auto 30px;width: 95%; }
.sec-RepoIntro h2 {width: 100%; }
.sec-RepoIntro h3 {font-size:2rem;line-height:30px; }
.sec-RepoIntro div p {margin-top: 0px;width: 100%;font-size:1.6rem;line-height:30px;order: 2;}
.sec-RepoIntro div figure {margin-bottom:20px;width: 100%;font-size:1.6rem;line-height:30px;order: 1; text-align: center;}}



/*sec-Cmn-Wrap
---------------------------*/	
.sec-Cmn-Wrap {
	position: relative;
	margin:50px auto 50px;
	padding:3rem;
	max-width: 960px;
	height:auto;
	box-sizing: border-box;
	background: #deefff url("../images/common/dots_bgsub.png") repeat left top;}

.sec-Cmn-Wrap .sec-Cmn-Wrap-ttl {
	margin-bottom:30px;
	padding-bottom: 40px;
	width: 100%;
	font-size:4.6rem;
	line-height:56px;
	font-weight:600;
	text-align:center;
	color:#fff;
	letter-spacing: 0.05em;
	font-feature-settings : "palt";
	background: url("../images/common/waku.png") no-repeat center bottom;
	
	text-shadow: 
    #002f59 3px 0px,  #002f59 -3px 0px,
    #002f59 0px -3px, #002f59 0px 3px,
    #002f59 3px 3px , #002f59 -3px 3px,
    #002f59 3px -3px, #002f59 -3px -3px,
    #002f59 2px 3px,  #002f59 -2px 3px,
    #002f59 2px -3px, #002f59 -2px -3px,
    #002f59 3px 2px,  #002f59 -3px 2px,
    #002f59 3px -2px, #002f59 -3px -2px; }

@media screen and (max-width: 959px){
.sec-Cmn-Wrap {margin:30px auto 30px;padding:1.5rem;width: 95%;}
.sec-Cmn-Wrap .sec-Cmn-Wrap-ttl {margin-bottom:10px;padding-bottom: 30px;font-size:2.6rem;line-height:36px; }}


/*reported
------------------------------*/
.repoWrap {
	position: relative;
	margin:0 auto;
	padding:;
	width: 100%;}

.repo-Case{
	position: relative;
	margin:0 auto;
	padding:;
	width: 100%;
	
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;}

.repo-Case li{
	position: relative;
	margin-bottom:3%;
	padding:;
	width: 49%;
	background-color: #fff;
	border-radius:20px;}

.repo-Case li h3 {
	margin-bottom:0px;
	padding: 1rem;
	box-sizing: border-box;
	width: 100%;
	font-size:2rem;
	line-height:20px;
	font-weight:600;
	text-align:center;
	color:#fff;
	letter-spacing: 0.05em;
	font-feature-settings : "palt";
	background-color: #004585;
	overflow: hidden; }

.repo-Case li p {
	margin-bottom:;
	padding: 2.5rem 3rem;
	box-sizing: border-box;
	width: 100%;
	font-size:2rem;
	line-height:30px;
	font-weight:600;
	text-align:left;
	color:#001930;
	letter-spacing: 0.05em;
	font-feature-settings : "palt"; }


@media screen and (max-width: 959px){
.repo-Case li{margin-bottom:3%;width: 100%;}
.repo-Case li h3 {font-size:1.6rem;line-height:20px; }
.repo-Case li p {padding: 1.5rem 2rem;font-size:1.6rem;line-height:30px;}}


/*Repo-110 -----------------*/

.Repo-110 {
	position: relative;
	margin:30px auto 0;
	padding-bottom:30px;;
	width: 100%;
	background-color: #fff;
	border-radius:20px; }

.Repo-110 h2 {
	margin-bottom:;
	padding: 2.5rem;
	box-sizing: border-box;
	width: 100%;
	font-size:3rem;
	line-height:20px;
	font-weight:600;
	text-align:center;
	color:#fff;
	letter-spacing: 0.05em;
	font-feature-settings : "palt";
	background-color: #004585;
	overflow: hidden; }

/**/
.Repo-110 ul{
	position: relative;
	margin-bottom:;
	padding:2.5rem;
	box-sizing: border-box;  }

.Repo-110 ul figure{
	position: absolute;
	top:-95px;
	right:20px;
	width: 190px;}

.Repo-110 ul li{
	margin-bottom: 15px;
	padding:15px;
	box-sizing: border-box;
	border-bottom: 2px solid #b9b9b9;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between; }

.Repo-110 ul li:last-child {margin-bottom: 0px;}

.Repo-110 ul li span{
	width: 30px;
	height: 30px;
	font-size: 2rem;
	line-height: 26px;
	font-weight:600;
	text-align:center;
	color:#fff;
	background-color: #004585;
	border-radius: 100px;}

.Repo-110 ul li p{
	margin-bottom: 10px;
	width: 95%;
	font-size: 2rem;
	line-height: 30px;
	letter-spacing: 0.1em;
	font-weight: 600;
	font-feature-settings : "palt";
	color: #001930;}



.kome{
	padding:0 4rem;
	box-sizing: border-box;
	
	margin-bottom: 20px;
	width: 100%;
	font-size: 1.6rem;
	line-height: 26px;
	letter-spacing: 0.1em;
	font-weight: 400;
	font-feature-settings : "palt";
	color: #001930;}

.Repo-110 h3 {
	margin:20px auto 0;
	padding: 2.5rem;
	box-sizing: border-box;
	width: 95%;
	font-size:1.6rem;
	line-height:30px;
	font-weight:600;
	color:#000;
	letter-spacing: 0.05em;
	font-feature-settings : "palt";
	background-color: #feffa0; }
				

@media screen and (max-width: 959px){

.Repo-110 h2 {padding: 1.5rem;font-size:2.4rem; }
.Repo-110 ul{padding:1.5rem; }
.Repo-110 ul figure{display: none}
.Repo-110 ul li{margin-bottom: 5px;padding:5px;}
.Repo-110 ul li span{font-size: 1.6rem;line-height: 30px;}
.Repo-110 ul li p{width: 90%;font-size: 1.6rem;line-height: 30px;}
.kome{padding:0 2rem;box-sizing: border-box;}
.Repo-110 h3 {margin:20px auto 0;padding: 1.5rem;width: 95%;font-size:1.6rem;line-height:24px;}}



/*//////////////////////////////////

daikou.html
///////////////////////////////////*/

/*cdaWrap -----------------*/
.cdaWrap {
	position: relative;
	margin:30px auto 0;
	max-width: 800px; }

.step-Area{
	position: relative;
	margin:0 auto 50px;
	width: 100%; }

.step-Area p {
	margin-bottom:30px;
	font-size:1.6rem;
	line-height:30px;
	font-weight:600;
	text-align:;
	color:#002f59;
	letter-spacing: 0.05em;
	font-feature-settings : "palt"; }

.step-Area figure {
	margin-bottom:10px;
	width: 100%;
	text-align:center;} 

/**/
.step-Area ul{
	margin-bottom:;
	padding:3rem;
	box-sizing: border-box;
	background-color: #ffffe7;}

.step-Area ul h3 {
	margin-bottom:10px;
	font-size:2.4rem;
	line-height:24px;
	font-weight:600;
	color:#002f59;
	letter-spacing: 0.05em;
	font-feature-settings : "palt"; }

.step-Area ul li{
	margin-bottom:10px;
	font-size:1.6rem;
	line-height:30px;
	font-weight:600;
	color:#002f59;
	letter-spacing: 0.1em;
	font-feature-settings : "palt"; 
	padding-left:1em;
	text-indent:-1em;}


/**/
.price-Area{
	position: relative;
	margin:0 auto;
	width: 100%; }

.price-Area h2 {
	margin-bottom:20px;
	width: 100%;
	font-size:3rem;
	line-height:34px;
	font-weight:600;
	text-align:center;
	color:#fff;
	letter-spacing: 0.05em;
	font-feature-settings : "palt";
	
	text-shadow: 
    #002f59 3px 0px,  #002f59 -3px 0px,
    #002f59 0px -3px, #002f59 0px 3px,
    #002f59 3px 3px , #002f59 -3px 3px,
    #002f59 3px -3px, #002f59 -3px -3px,
    #002f59 2px 3px,  #002f59 -2px 3px,
    #002f59 2px -3px, #002f59 -2px -3px,
    #002f59 3px 2px,  #002f59 -3px 2px,
    #002f59 3px -2px, #002f59 -3px -2px; }

.price-Area p {
	margin-bottom:10px;
	font-size:1.6rem;
	line-height:30px;
	font-weight:600;
	text-align:;
	color:#002f59;
	letter-spacing: 0.05em;
	font-feature-settings : "palt"; }

.price-Area figure {
	margin-bottom:10px;
	text-align:center; }

.price-Area h3{
	margin-bottom:20px;
	padding:1.3rem 2rem 2rem 2rem;
	width: 100%;
	box-sizing: border-box;
	background-color: #ffbaba;

	font-size:1.6rem;
	line-height:30px;
	font-weight:600;
	text-align:;
	color:#000;
	letter-spacing: 0.05em;
	font-feature-settings : "palt";}

.price-Area h3:before {padding-right:10px; content:url("../images/daiko/icon_coution.png"); position: relative; top: 10px;}
				
@media screen and (max-width: 959px){
.price-Area h2 {margin-bottom:10px;font-size:2.4rem; }}




/*//////////////////////////////////

dd.html
///////////////////////////////////*/

/*sec-DdIntro
---------------------------*/	
.sec-DdIntro {
	position: relative;
	margin:100px auto 50px;
	max-width: 800px;
	height:auto;
	box-sizing: border-box; }

.sec-DdIntro h2 {
	margin-bottom:30px;
	max-width: 100%;
	text-align: center; }

.sec-DdIntro div figure {
	margin-bottom:;
	width: 20%; }

.sec-DdIntro div .dd-txWrap {
	width: 73%; }

.sec-DdIntro div .dd-txWrap p {
	margin-bottom:;
	font-size:1.6rem;
	line-height:30px;
	font-weight:600;
	text-align:left;
	color:#fff;
	letter-spacing: 0.1em;
	font-feature-settings : "palt"; }

.sec-DdIntro div .dd-txWrap h3 {
	margin-top: 30px;
	margin-bottom:20px;
	font-size:2.4rem;
	line-height:20px;
	font-weight:600;
	text-align:left;
	color:#fff;
	letter-spacing: 0.1em;
	font-feature-settings : "palt"; }

@media screen and (max-width: 959px){
.sec-DdIntro {margin:50px auto 30px;width: 95%;}
.sec-DdIntro h2 {margin-bottom:20px;width: 100%; }
.sec-DdIntro div figure {margin-bottom:10px;width: 100%;text-align: center;}
.sec-DdIntro div .dd-txWrap {width: 100%; }
.sec-DdIntro div .dd-txWrap h3 {margin-top: 20px;margin-bottom:10px;font-size:2rem;line-height:24px;}}




/*ddWrap
------------------------------*/
.ddWrap {
	position: relative;
	margin:0 auto;
	padding:;
	width: 100%;}

/**/
.dd-Type{
	position: relative;
	margin:0 auto;
	padding:;
	width: 100%;
	
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;}

.dd-Type li{
	position: relative;
	padding:;
	width: 48%;
	background-color: #fff;
	border-radius:10px;
	overflow: hidden; }

.dd-Type li h2 {
	margin-bottom:0px;
	padding: 1rem;
	box-sizing: border-box;
	width: 100%;
	font-size:2rem;
	line-height:20px;
	font-weight:600;
	text-align:center;
	color:#fff;
	letter-spacing: 0.05em;
	font-feature-settings : "palt";
	overflow: hidden; }

.dd-Type li figure {
	margin-bottom:10px;
	padding: 1rem;
	width: 100%;
	box-sizing: border-box;
	text-align:center; }

.dd-Type li p {
	position: relative;
	margin-bottom:;
	padding: 2rem 2rem 4rem 2rem;
	box-sizing: border-box;
	width: 100%;
	font-size:1.6rem;
	line-height:24px;
	font-weight:600;
	text-align:;
	color:#001930;
	text-align: center;
	letter-spacing: 0.05em;
	font-feature-settings : "palt"; }

.dd-Type li p:before{
	content:" ";
	position: absolute;
	bottom:0;
    left: 46%;
    box-sizing: border-box;
    width: 4px;
    height: 4px;
    border: 15px solid transparent;
    border-top: 15px solid #666666; }

.dd-Type li div {
	margin-bottom:0px;
	padding: 1.5rem;
	box-sizing: border-box;
	width: 100%;
	text-align:center; }

.dd-Type li div img {
	text-align:center; }


.dd-Type li dl{
	position: relative;
	margin:0 auto;
	padding:;
	width: 100%;  }

.dd-Type li dt{
	border-right: 1px solid #ebdcd1; }

.dd-Type li dt,.dd-Type li dd{
	margin-bottom:;
	padding:;
	width: 50%; }

.dd-Type li dt p,.dd-Type li dd p{
	padding: ;
	text-align: center; }



/**/
.coution {
	position: relative;
	margin-bottom:;
	padding: 2rem;
	box-sizing: border-box;
	width: 100%;
	font-size:1.6rem;
	line-height:30px;
	font-weight:600;
	text-align:;
	color:#001930;
	letter-spacing: 0.05em;
	font-feature-settings : "palt"; }

@media screen and (max-width: 959px){
.dd-Type li{margin-bottom:3%;width: 100%; }
.dd-Type li dt,.dd-Type li dd{width: 100%; }}


/*dd-Batsu
------------------------------*/
.dd-Batsu {
	position: relative;
	margin:50px auto;
	padding:;
	width: 100%;}

.dd-Batsu h2 {
	margin-bottom:20px;
	width: 100%;
	font-size:3rem;
	line-height:40px;
	font-weight:600;
	text-align:center;
	color:#fff;
	letter-spacing: 0.05em;
	font-feature-settings : "palt";
	
	text-shadow: 
    #002f59 3px 0px,  #002f59 -3px 0px,
    #002f59 0px -3px, #002f59 0px 3px,
    #002f59 3px 3px , #002f59 -3px 3px,
    #002f59 3px -3px, #002f59 -3px -3px,
    #002f59 2px 3px,  #002f59 -2px 3px,
    #002f59 2px -3px, #002f59 -2px -3px,
    #002f59 3px 2px,  #002f59 -3px 2px,
    #002f59 3px -2px, #002f59 -3px -2px; }

/**/
.dd-Batsu ul{
	position: relative;
	margin:0 auto;
	padding:;
	width: 100%;
	
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;}

.dd-Batsu ul li{
	position: relative;
	padding:;
	width: 32%;
	background-color: #fff;
	border-radius:10px;
	overflow: hidden; }

.dd-Batsu ul li h3 {
	margin-bottom:0px;
	padding: 1rem;
	box-sizing: border-box;
	width: 100%;
	font-size:2rem;
	line-height:20px;
	font-weight:600;
	text-align:center;
	color:#fff;
	letter-spacing: 0.05em;
	font-feature-settings : "palt";
	overflow: hidden;
	background-color: #004585;}

.dd-Batsu ul li figure {
	margin-bottom:10px;
	padding: 1rem;
	width: 100%;
	box-sizing: border-box;
	text-align:center; }

.dd-Batsu ul li div{
	position: relative;
	margin-bottom:;
	padding: 2rem 2rem 0 2rem;
	box-sizing: border-box;
	width: 100%; }

.dd-Batsu ul li h4 {
	margin-bottom:5px;
	padding: 0.5rem;
	box-sizing: border-box;
	font-size:1.6rem;
	line-height:20px;
	font-weight:800;
	text-align:center;
	color:;
	letter-spacing: 0.05em;
	font-feature-settings : "palt"; }

.dd-Batsu ul li p {
	margin-bottom:20px;
	font-size:1.6rem;
	line-height:24px;
	font-weight:600;
	text-align:center;
	color:#001930;
	letter-spacing: 0.05em;
	font-feature-settings : "palt"; }

@media screen and (max-width: 959px){
.dd-Batsu {margin:0px auto;}
.dd-Batsu h2 {font-size:2.2rem;line-height:30px; }
.dd-Batsu ul li{margin-bottom: 10px;width: 100%;}}
				


/*dd-seisai
------------------------------*/
.dd-seisai{
	position: relative;
	margin:100px auto 50px;
	width: 100%; }

.dd-seisai h2 {
	margin-bottom:20px;
	width: 100%;
	font-size:3rem;
	line-height:34px;
	font-weight:600;
	text-align:center;
	color:#fff;
	letter-spacing: 0.05em;
	font-feature-settings : "palt";
	
	text-shadow: 
    #002f59 3px 0px,  #002f59 -3px 0px,
    #002f59 0px -3px, #002f59 0px 3px,
    #002f59 3px 3px , #002f59 -3px 3px,
    #002f59 3px -3px, #002f59 -3px -3px,
    #002f59 2px 3px,  #002f59 -2px 3px,
    #002f59 2px -3px, #002f59 -2px -3px,
    #002f59 3px 2px,  #002f59 -3px 2px,
    #002f59 3px -2px, #002f59 -3px -2px; }

/**/
.dd-seisai figure {
	margin-bottom:;
	padding: 0;
	width: 35%;
	box-sizing: border-box; }

.dd-seisai ul{
	position: relative;
	margin-top:20px;
	padding:;
	width: 60%; }

.dd-seisai ul li{
	margin-bottom: 20px;
	width: 100%; }

.dd-seisai ul li h3 {
	font-size:1.8rem;
	line-height:30px;
	font-weight:600;
	color:#002f59;
	letter-spacing: 0.05em;
	font-feature-settings : "palt";}

.dd-seisai ul li p {
	font-size:1.6rem;
	line-height:30px;
	font-weight:600;
	color:#002f59;
	letter-spacing: 0.05em;
	font-feature-settings : "palt";}


@media screen and (max-width: 959px){
.dd-seisai{margin:30px auto 0;width: 100%; }
.dd-seisai h2 {margin-bottom:10px;width: 100%;font-size:2.4rem;line-height:34px; }
.dd-seisai figure {margin-bottom:0px;width: 100%;text-align: center;}
.dd-seisai ul {width: 100%; }
.dd-seisai ul li{margin-bottom: 20px;width: 100%; }}


/*dd-price
------------------------------*/
.dd-price{
	position: relative;
	margin:100px auto 0px;
	width: 100%; }

.dd-price h2 {
	margin-bottom:20px;
	width: 100%;
	font-size:3rem;
	line-height:34px;
	font-weight:600;
	text-align:center;
	color:#fff;
	letter-spacing: 0.05em;
	font-feature-settings : "palt";
	
	text-shadow: 
    #002f59 3px 0px,  #002f59 -3px 0px,
    #002f59 0px -3px, #002f59 0px 3px,
    #002f59 3px 3px , #002f59 -3px 3px,
    #002f59 3px -3px, #002f59 -3px -3px,
    #002f59 2px 3px,  #002f59 -2px 3px,
    #002f59 2px -3px, #002f59 -2px -3px,
    #002f59 3px 2px,  #002f59 -3px 2px,
    #002f59 3px -2px, #002f59 -3px -2px; }

.dd-price h3 {
	margin-bottom:20px;
	font-size:2rem;
	line-height:30px;
	font-weight:600;
	color:#002f59;
	letter-spacing: 0.05em;
	font-feature-settings : "palt";
	text-align: center;}

.dd-price figure {
	padding: 2.5rem;
	width: 100%;
	box-sizing: border-box; 
	background-color: #fff;}				

@media screen and (max-width: 959px){
.dd-price{margin:20px auto 0px;width: 100%; }
.dd-price h2 {margin-bottom:10px;font-size:2.4rem;line-height:34px; }
.dd-price h3 {margin-bottom:10px;font-size:1.6rem;line-height:30px;}

.dd-price figure {
	padding: 1rem;
	width: 100%;
	box-sizing: border-box; 
	background-color: #fff;}	
}
